Skip to Content
0
Oct 24, 2019 at 02:26 PM

Kernel patches

67 Views

hello, I need your help

how can I convinced a customer that Kernel must be patched?

current Kernel is 722 EXT 64 BIT UNICODE patch 225 (from Feb 2017)

I told him that patching is 900 (at least) now and that probably most of the problem that his SAP system has now should be solved patching the Kernel .... but without success, he says "my kernel version is still supported so why can I add patches?"

could you suggest me anything to say ?

tks a lot

Caterina